﻿@charset "utf-8";
/* CSS Document */

.contentsArea{
margin-bottom: 10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 15px ;
/*
*/
}

h3.search_icon{
font-size: 16px !important;
  background: url(../img/icon_search_top.gif) no-repeat 0 0;
  padding-left: 25px;
  margin-bottom: 10px;
  margin-top: 5px;
  border-bottom:none;
}

.subcontentsArea{
}

.selectArea{
}

.selectArea .inner{
padding:10px;
}

.selectTransit h2.title,
.selectArea h2.title{
padding:0px;
border:1px solid #ccc;
background:#fff url(../img/searchTitleBg.gif) repeat-x bottom;
font-size:16px !important;
margin-bottom:0;
}

.selectTransit h2.title{
margin-bottom:10px;
}

.selectTransit h2.title span,
.selectArea h2.title span{
display:block;
padding:12px 10px;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
}


.contentsArea h3.title{
background:#f0ede5;
font-size:14px;
/* border-top:1px solid #d6ceb4; */
border-bottom:1px solid #d6ceb4;
padding:0;
}

.contentsArea h3.title span{
display:block;
padding: 5px 8px;
/* border-top:1px solid #fff; */
/* border-bottom:1px solid #fff; */
}
.slectLinkList{
margin-bottom:15px;
padding:0;}

.slectLinkList ul{
padding:0 5px;
}

.slectLinkList li{
list-style:none;
float:left;
width:30%;
line-height: 1.4;
padding: 2px 0px 2px 16px;
background: url(../img/icon_trarr.gif) no-repeat 0 6px;
}

.slectLinkList li:nth-child(3n+1){
clear:both;
}


.selectItem{ 
margin-bottom:10px;
font-size:13px;
font-weight:bold;
}
.selectItem span{color: #e64c30;}

.contentsArea .subtitle{
}


.indexList{
background:#f0ede5;
font-size:14px;
border-top:1px solid #d6ceb4;
padding:0;
margin-bottom:0px;
}

.indexList .inner{
border-top:1px solid #fff;
padding:4px 0 0 0;

}

.indexListline{
border-bottom:1px solid #d6ceb4;
position: relative;
z-index: 1;
top: -1px;
margin-bottom:10px;
font-size:0;
line-height:0;
}

.indexList ul{
padding-left:1em;
}

.indexList li{
list-style:none;
float:left;
margin:0 .5em;
}



.indexList li strong{
background:#FFf;
display:block;
padding:6px 12px;
border:1px solid #d6ceb4;
border-bottom:1px solid #fff;
position: relative;
z-index: 11;

}

.indexList li a{
display:block;
padding:6px 12px;
}

